---
group:
  name: hyperledger
  description: ''
  projects:
  - name: fabric
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fabric-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: blockchain-explorer
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fabric-sdk-java
    description: ''
    mirrorRelease: false
    topic: ''
  - name: fabric-sdk-go
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fabric-ca'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fabric-gateway-java'
    description: ''
    mirrorRelease: false
    topic: ''
  